/*
Theme Name:  Grizzly Theme
Theme URI:   https://themes.grizzly.marketing/nature
Version:     1.0.0
Description: Het theme van Grizzly New Marketing
Author:      vps230265
Author URI:  https://themes.grizzly.marketing/nature
Template:    Divi
*/

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/
/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

.home-5-sections .et_pb_row{
    display: flex;
}

.home-5-sections .et_pb_column{
    display: flex;
    justify-content: center;
    align-items: center;
	margin-bottom: 0;
}

.home-5-sections p, .home-5-sections h2{
    text-align: center;
}

.home-5-sections .et_pb_text_inner{
		padding: 30px 0;
	}

.center-row-items{
	display: flex;
    align-items: center;
}

.over-ons-img-row.triple-image-row{
	justify-content: space-between;
}

.over-ons-img-row.triple-image-row img{
	height: 450px;
}

@media only screen and (max-width:980px) {
	.center-row-items{
		display: block;
	}
	.over-ons-img-row.triple-image-row img{
		height: 300px;
	}
	.over-ons-img-row.triple-image-row .et_pb_column{
		margin-right: 0px;
	}
}










div.et_pb_section.et_pb_section_0.home-header{
	background-position: 35% 50%;
}

#top-header div.container{
    display: flex;
    justify-content: flex-end;
}

#et-info span{
    padding-left: 30px;
    line-height: normal;
}

#top-menu a{
	font-weight: 400;
}

.contact-btn-header a{
	border-radius: 10px;
    border: 1px solid #FDF9DB;
    padding: 15px 30px !important;
	display: flex !important;
}

#main-header .contact-btn-header a:hover{
    border: 1px solid #4C1058;
    background-color: #fdf9db;
	color: #4C1058 !important;
	opacity: 1 !important;
}

.contact-btn-header a:after { 
	content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='14' viewBox='0 0 14 14' fill='none'%3E%3Cpath d='M6.70745 13.4149H0.459415C0.205818 13.4149 0 13.2091 0 12.9555V6.70745C0 3.00825 3.00825 0 6.70745 0C10.4067 0 13.4149 3.00825 13.4149 6.70745C13.4149 10.4067 10.4067 13.4149 6.70745 13.4149ZM0.918829 12.4961H6.70745C9.89947 12.4961 12.4961 9.89947 12.4961 6.70745C12.4961 3.51544 9.89947 0.918829 6.70745 0.918829C3.51544 0.918829 0.918829 3.51544 0.918829 6.70745V12.4961Z' fill='%23FDF9DB'/%3E%3Cpath d='M9.09658 5.69666H4.31867C4.06507 5.69666 3.85925 5.49084 3.85925 5.23725C3.85925 4.98365 4.06507 4.77783 4.31867 4.77783H9.09658C9.35018 4.77783 9.55599 4.98365 9.55599 5.23725C9.55599 5.49084 9.35018 5.69666 9.09658 5.69666Z' fill='%23FDF9DB'/%3E%3Cpath d='M7.2588 8.63709H4.31855C4.06495 8.63709 3.85913 8.43127 3.85913 8.17768C3.85913 7.92408 4.06495 7.71826 4.31855 7.71826H7.2588C7.5124 7.71826 7.71821 7.92408 7.71821 8.17768C7.71821 8.43127 7.5124 8.63709 7.2588 8.63709Z' fill='%23FDF9DB'/%3E%3C/svg%3E");
	transition: all 0.4s ease-in-out;
    padding-left: 12px;
}

.contact-btn-header a:hover:after { 
	content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='14' viewBox='0 0 14 14' fill='none'%3E%3Cpath d='M6.70745 13.4149H0.459415C0.205818 13.4149 0 13.2091 0 12.9555V6.70745C0 3.00825 3.00825 0 6.70745 0C10.4067 0 13.4149 3.00825 13.4149 6.70745C13.4149 10.4067 10.4067 13.4149 6.70745 13.4149ZM0.918829 12.4961H6.70745C9.89947 12.4961 12.4961 9.89947 12.4961 6.70745C12.4961 3.51544 9.89947 0.918829 6.70745 0.918829C3.51544 0.918829 0.918829 3.51544 0.918829 6.70745V12.4961Z' fill='%234C1058'/%3E%3Cpath d='M9.09658 5.69666H4.31867C4.06507 5.69666 3.85925 5.49084 3.85925 5.23725C3.85925 4.98365 4.06507 4.77783 4.31867 4.77783H9.09658C9.35018 4.77783 9.55599 4.98365 9.55599 5.23725C9.55599 5.49084 9.35018 5.69666 9.09658 5.69666Z' fill='%234C1058'/%3E%3Cpath d='M7.2588 8.63709H4.31855C4.06495 8.63709 3.85913 8.43127 3.85913 8.17768C3.85913 7.92408 4.06495 7.71826 4.31855 7.71826H7.2588C7.5124 7.71826 7.71821 7.92408 7.71821 8.17768C7.71821 8.43127 7.5124 8.63709 7.2588 8.63709Z' fill='%234C1058'/%3E%3C/svg%3E");
	transition: all 0.4s ease-in-out;
}

header.et-fixed-header #top-menu li.current-menu-ancestor>a:hover, header.et-fixed-header #top-menu li.current-menu-item>a:hover, header.et-fixed-header #top-menu li.current_page_item>a:hover{
	color: #4C1058 !important;
}

#main-content h2{
	font-size: 50px !important;
}

#main-content h3{
	font-size: 30px !important;
	padding-bottom: 35px;
}

a {
	font-weight: bold;
}

.et-fixed-header {
	background-color: #5b4267 !important;
}

.light-text, .light-text h1, .light-text h2, .light-text h3{
	color: #FDF9DB;
}

.light-text a{
	color: #FDF9DB;
	text-decoration: underline;
}

.light-text a:hover{
	color: #E6AA00;
	text-decoration: none;
}

.light-text.after-arrow a{
	text-decoration: none;
}

.berry-headers{
	background-position: 50% 83%;
}

.center-text{
	text-align: center !important;
}

.et_pb_button_module_wrapper a.et_pb_button{
	transition: all 0.4s ease-in-out;
}

.mobile_menu_bar:before{
	color: #fdf9db !important;
}

.floating-mobile-button{
    position: fixed;
    z-index: 999;
    bottom: 15px;
    right: 0px;
}

@media (min-width: 526px) {
    .floating-mobile-button{
        display: none;
    }
}


/*--------------- Home ---------------*/

.purple-background{
	box-shadow: 0px 4px 150px 0px rgba(0, 0, 0, 0.05);
}

.header-padding{
	padding: 5% 0;
}

.header-padding p{
	font-size: 20px;
}

.right-arrow-row{
	display: flex;
    align-items: flex-end;
	padding-bottom: 0px;
}

.right-arrow-row .et_pb_column.et-last-child{
	display: flex;
	align-items: flex-end;
	justify-content: flex-end;
}

.right-arrow-row .et_pb_column.et-last-child .after-arrow p{
	padding-bottom: 50px;
}

.after-arrow .et_pb_text_inner{
    display: flex;
}

.after-arrow p{
    padding-right: 15px;
	font-weight: 700;
    line-height: normal;
}

.light-text.after-arrow p a{
	color: #FDF9DB;
}

.after-arrow p a:after {
	content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='10' viewBox='0 0 14 10' fill='none'%3E%3Cpath d='M8.95019 -2.18557e-07L8.95019 4L0.0301951 4L0.000194287 6.01L8.95019 6.01L8.95019 10L13.9502 5L8.95019 -2.18557e-07Z' fill='%2359456A'/%3E%3C/svg%3E");
	transition: all 0.4s ease-in-out;
	padding-left: 15px;
}

.light-text.after-arrow p a:after {
	content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='10' viewBox='0 0 14 10' fill='none'%3E%3Cpath d='M8.94995 -2.18557e-07L8.94995 4L0.0299509 4L-4.98538e-05 6.01L8.94995 6.01L8.94995 10L13.95 5L8.94995 -2.18557e-07Z' fill='%23FDF9DB'/%3E%3C/svg%3E");
	transition: all 0.4s ease-in-out;
	padding-left: 15px;
}

.product-blurb-column{
	display: flex;
    justify-content: center;
}

.product-blurb{
	height: 354px;
	max-width: 287px;
    border-radius: 20px;
    background: #FFF;
    box-shadow: 0px 4px 50px 0px rgba(0, 0, 0, 0.30);
}

.product-blurb .et_pb_image_wrap{
	border-radius: 20px;
}

.product-blurb.image-aspect-1 img{
    aspect-ratio: 1;
    object-fit:cover;
}

.product-blurb img{
    object-fit:cover;
}

.product-blurb.new-single-product{
	height: 100%;
    max-width: 300px;
}

.product-blurb .et_pb_blurb_content{
	display: flex;
    flex-direction: column-reverse;
}

.product-blurb .et_pb_main_blurb_image{
	margin-bottom: 0px;
    margin-top: 30px;
}

.product-blurb .et_pb_blurb_container{
    height: 58px;
    flex-shrink: 0;
    border-radius: 10px;
    background: #4C1058;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    margin-top: 50px;
    position: relative;
    left: -20px;
}

.product-blurb .et_pb_module_header{
	color: #FDF9DB;
    font-family: Roboto;
    font-size: 17px;
    font-weight: 700;
    line-height: normal;
    height: 100%;
    padding: 0;
    display: flex;
    align-items: center;
    padding-left: 40px;
}

.align-right{
	display: flex;
    justify-content: flex-end;
	margin-right: 0px !important;
}

.align-left{
	display: flex;
    justify-content: flex-start;
    padding-left: 3%;
}

.align-center{
	display: flex;
    justify-content: center;
    padding: 0;
	margin: 0;
}

.triple-image-row .et_pb_image_wrap {
    width: 100%;
	display: flex;
    justify-content: center;
}

.triple-image-row img {
    width: 100%;
	border-radius: 20px;
	box-shadow: 0px 4px 50px 0px rgba(0, 0, 0, 0.30);
	height: 300px;
    object-fit: cover;
}


/*-------------- Producten --------------*/

.breadcrumbs-row .breadcrumbs-text{
    display: flex;
    justify-content: flex-end;
}

.breadcrumbs-row .breadcrumbs-text.light-text, .breadcrumbs-row .breadcrumbs-text.light-text a{
	color: #FDF9DB;
	font-weight: 700;
}

.breadcrumbs-row .breadcrumbs-text, .breadcrumbs-row .breadcrumbs-text a{
	color: #5B4267;
	font-weight: 700;
}

.image-extra-style img{
    border-radius: 20px;
    box-shadow: 0px 4px 50px 0px rgba(0, 0, 0, 0.30);
}

.dsm_image_carousel.stadia-braam-carousel img{
    box-shadow: none;
	height: 350px;
    object-fit: cover;
    width: 100% !important;
}

.dsm_image_carousel.image-extra-style img{
	height: 100%;
}

.dsm_image_carousel.gezondheidsbommetje-carousel .dsm_image_carousel_slideshow_bg{
	background-size: contain !important;
}

.gezondheidsbommetje-carousel .swiper.dsm_image_gallery_thumbs{
	display: none;
}


/*-------------- Template --------------*/

.usps {
    display: flex;
    justify-content: space-evenly;
    padding: 30px 15px 20px 15px;
    margin-bottom: 20px;
    color: #FDF9DB;
    font-family: 'Goudy Bookletter 1911', Georgia, "Times New Roman", serif;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.usps div {
    display: flex;
    align-items: center;
}

span.checkmark{
	padding-right: 15px;
	display: flex;
}

@media (max-width: 768px) {
	.usp-row{
		padding-bottom: 0px;
	}
	.usps {
		display: block;
		padding: 30px 0px 0px 0px;
		margin-bottom: 0px;
	}
}


/*--------------- Contact ---------------*/

.product-blurb.contact-blurb{
	margin-left: 20px;
}

.contactform .gform_required_legend{
	display: none;
}

.contactform label.gfield_label.gform-field-label {
    font-family: 'Goudy Bookletter 1911', Georgia, "Times New Roman", serif;
    font-size: 20px;
    font-weight: 400;
    line-height: normal;
}

.contactform .gform-body input, .contactform .gform-body textarea{
    background: #FDF9DB;
    box-shadow: 0px 4px 30px 0px rgba(0, 0, 0, 0.10);
    font-size: 16px !important;
}

.contactform .gform-footer{
    justify-content: center;
}

.contactform #gform_submit_button_1 {
    padding: 15px 30px;
    border-radius: 10px;
    background: #4C1058;
    color: #FDF9DB;
    font-size: 18px;
    font-weight: 700;
	border: 1px solid #4C1058;
	transition: all .2s ease-in-out;
}

.contactform #gform_submit_button_1:hover {
    background: #FDF9DB;
    color: #4C1058;
	transition: all .2s ease-in-out;
}

.contactform #gform_1_validation_container h2.gform_submission_error{
	font-size: unset !important;
}

.contact-map iframe{
	margin-bottom: -10px;
}


/*--------------- Footer ---------------*/

#footer-widgets .footer-widget:nth-child(2) {
    width: 15.75%;
}

#footer-widgets .footer-widget:nth-child(3) {
    width: 29.75%;
}

#footer-widgets .footer-widget:nth-child(3) .widget_block{
	width: 100%;
}

#footer-widgets .footer-widget:nth-child(3) .widget_block div{
	display: flex;
    justify-content: space-between;
}

#footer-widgets .footer-widget h2{
	padding-bottom: 30px;
	font-weight: 500 !important;
}

.footer-btn{
	background-color: #4c1058;
    border: 1px solid #4c1058;
    border-radius: 9px;
    padding: .3em 1em !important;
    display: inline-block;
    font-size: 20px;
    font-weight: 500;
	transition: all .2s ease-in-out;
}

.footer-btn:hover{
	color: #4c1058 !important;
    background-color: #fdf9db;
	border-color: #4c1058;
	transition: all .2s ease-in-out;
}

#footer-bottom div.container{
	display: flex;
    justify-content: flex-end;
}

#footer-bottom #footer-info{
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
}

#footer-bottom #footer-info a{
	font-weight: 500;
}


/*--------------- Responsive ---------------*/

@media only screen and (max-width:1024px) {
    #footer-widgets .footer-widget:nth-child(3) .widget_block div {
		display: block;
    }
}

@media only screen and (max-width:980px) {
	.contact-btn-header a {
		border-radius: 0px;
		border: none;
		padding: 10px 5% !important;
		position: relative;
	}
	.contact-btn-header a:after {
		position: absolute;
		transform: translateY(-30%);
		bottom: 0;
		left: 80px;
	}
	.triple-image-row img{
        height: 200px;
        width: 100% !important;
        object-fit: cover;
        border-radius: 20px;
        box-shadow: 0px 4px 50px 0px rgba(0, 0, 0, 0.30);
    }
}

/*@media only screen and (min-width:980px) {
	.dsm_image_carousel.gezondheidsbommetje-carousel img{
		height: 500px;
		object-fit: cover;
	}
}*/

@media only screen and (max-width:768px) {
	#main-content h2 {
		font-size: 35px !important;
	}
	#main-content h3 {
		font-size: 20px !important;
		padding-bottom: 30px;
	}
	.header-padding p{
		font-size: 17px;
	}
	p{
		font-size: 15px;
	}
	.et_pb_button{
		font-size: 17px;
	}
	.product-blurb .et_pb_module_header{
		font-size: 16px;
	}
	.double-button-row{
		flex-wrap: nowrap;
	}
	#main-footer .widget_block h2{
		font-size: 20px;
	}
	.berry-headers .light-text h1{
		color: #59456a;
	}
}

@media only screen and (max-width:525px) {
	#top-header div.container{
		justify-content: center;
	}
	#et-info span:first-child{
		display:none;
	}
	.home-arrow-right.et_pb_column.et-last-child{
		position: absolute;
		bottom: -500px;
	}
	.right-arrow-row .home-arrow-right.et_pb_column.et-last-child {
		justify-content: flex-end;
		align-items: flex-end;
	}
	.product-blurb{
		max-width: 100%;
	}
	.right-arrow-row {
		align-items: flex-start;
		flex-direction: column;
	}
	.right-arrow-row .et_pb_column.et-last-child {
		justify-content: flex-start;
		align-items: flex-start;
	}
	.right-arrow-row h3{
		padding-bottom: 0px !important;
	}
}


/*------------------------------------------------*/
/*--------------[Contact form error]--------------*/
/*------------------------------------------------*/
.validation_error{
	display:none;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    margin-bottom:0 !important;
    border-top: 0 !important;
    border-bottom: 0 !important;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    box-sizing: content-box !important;
}

.gform_wrapper.gf_browser_chrome .gfield_error select,
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper 
li.gfield_error textarea {
    border: 2px solid #790000 !important;
	background-color:#fff2f2 !important;
}

.gform_wrapper .gfield_error .gfield_label{
	color:#790000 !important;
}

.gform_wrapper .validation_message{
	display:none;
}

.gform_button[type=submit]:hover {
    cursor: pointer !important;
}

/*------------------------------------------------*/
/*-----------------[Cookie notice]----------------*/
/*------------------------------------------------*/
#cookie-notice {
	min-width:initial !important;
    background-color: #000000de !important;
    z-index: 2 !important;
    position: fixed !important;
    bottom: 15px !important;
    left: 15px !important;
    width: 415px !important;
    font-size: 16px !important;
    line-height: 27px !important;
    text-align: left !important;
    box-shadow: 0px 5px 10px #6B676DA6 !important;
    border-radius: 5px !important;
    min-width: initial !important;
}

#cookie-notice .cookie-notice-container {
    display: block;
    padding: 25px !important;
    text-align: left !important;
}

#cookie-notice h3 {
    color: white !important;
    margin: 0 !important;
    line-height: 25px !important;
}

#cookie-notice .cn-button {
    margin-left: 10px !important;
    display: block !important;
    text-align: center !important;
    padding: 9px 10px !important;
    width: 157px !important;
    font-size: 16px !important;
    margin-left: 0 !important;
    margin-top: 13px !important;
    font-weight: 600;
    background-color: white;
}

@media only screen and (max-width:450px) {
    #cookie-notice {
        width: 100% !important;
        left: 0 !important;
        bottom: 0 !important;
        border-radius: 0 !important;
    }
}